/* FONTS */
@font-face {
  font-family: "Roboto";
  src: url("../fonts/Roboto-Light.woff2") format("woff2");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Roboto";
  src: url("../fonts/Roboto-Bold.woff2") format("woff2");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Roboto";
  src: url("../fonts/Roboto-Medium.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Roboto";
  src: url("../fonts/Roboto-Regular.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Roboto Slab";
  src: url("../fonts/RobotoSlab-SemiBold.woff2") format("woff2");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Roboto Slab";
  src: url("../fonts/RobotoSlab-Bold.woff2") format("woff2");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Georgia";
  src: url("../fonts/Georgia-Italic.woff2") format("woff2");
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Impact";
  src: url("../fonts/Impact.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
/* GLOBAL */
*,
*::before,
*::after {
  box-sizing: border-box;
}

:root {
  --font-main: "Roboto", sans-serif;
  --font-sec: "Roboto Slab", sans-serif;
  --font-g: "Georgia", serif;
  --font-i: "Impact", sans-serif;
  --black: #000;
  --dark: #202020;
  --gray-l: #f2f2f2;
  --color-link: #81BA42;
  --color-link-h: #8364dc;
}

html, body {
  height: 100%;
}

html {
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body {
  background-color: #fff;
  min-width: 320px;
  -webkit-overflow-scrolling: touch;
  color: var(--black);
  font: 400 1.125rem/1.44 var(--font-main);
}
@media (max-width: 61.9375rem) {
  body {
    font-size: 1.0625rem;
  }
}

img {
  vertical-align: middle;
  max-width: 100%;
  height: auto;
}

a {
  text-decoration: none;
  transition: all 0.3s;
  color: var(--color-link);
}
a:hover {
  color: var(--color-link-h);
}

p {
  margin: 0 0 35px;
}
p:last-child {
  margin-bottom: 0;
}
@media (max-width: 47.9375rem) {
  p {
    margin-bottom: 22px;
  }
}

input[type=search], input[type=submit], input[type=text], textarea {
  -webkit-appearance: none;
}

input, textarea {
  box-sizing: border-box;
  outline: none;
}

textarea {
  resize: vertical;
}

:focus::-webkit-input-placeholder {
  color: transparent;
}

:focus::-moz-placeholder {
  color: transparent;
}

:focus:-ms-input-placeholder {
  color: transparent;
}

input[placeholder] {
  text-overflow: ellipsis;
}

input::-moz-placeholder {
  text-overflow: ellipsis;
}

input:-moz-placeholder {
  text-overflow: ellipsis;
}

input:-ms-input-placeholder {
  text-overflow: ellipsis;
}

::-webkit-input-placeholder {
  color: #2c2c2c;
}

::-moz-placeholder {
  color: #2c2c2c;
}

:-ms-input-placeholder {
  color: #2c2c2c;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
  outline: none;
}

h1, h2, h3, h4, h5, h6,
.heading-1, .heading-2, .heading-3, .heading-4, .heading-5 {
  margin-top: 0;
  margin-bottom: 1em;
  line-height: 1.3;
}

h1, h2,
.heading-1, .heading-2 {
  font-family: var(--font-sec);
  font-weight: 600;
  text-transform: uppercase;
}

h1, .heading-1 {
  font-size: 2rem;
}
@media (max-width: 1340px) {
  h1, .heading-1 {
    font-size: calc(1.375rem + 10 * (100vw - 390px) / 950);
  }
}

h2, .heading-2 {
  font-size: 1.375rem;
}
@media (max-width: 61.9375rem) {
  h2, .heading-2 {
    font-size: 1.25rem;
  }
}

h3, h4, h5,
.heading-3, .heading-4, .heading-5 {
  font-weight: 500;
  font-size: 1rem;
}

.heading-mb {
  margin-bottom: 2.5rem;
}
@media (max-width: 47.9375rem) {
  .heading-mb {
    margin-bottom: 1.25rem;
  }
}

/* COMMON */
.wrapper {
  display: flex;
  flex-direction: column;
  min-height: 100%;
  overflow: hidden;
}

.content-page {
  flex: 1 0 auto;
  min-height: 1px;
}

.container {
  width: 100%;
  max-width: 83.75rem;
  padding-left: 1.25rem;
  padding-right: 1.25rem;
  margin-left: auto;
  margin-right: auto;
}
@media (max-width: 47.9375rem) {
  .container {
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
  }
}

.main {
  padding: 2.5rem 0 6.25rem;
}
.main_pt {
  padding-top: 4rem;
}
.main__section {
  margin-bottom: 4rem;
}
.main__section:last-child {
  margin-bottom: 0;
}
@media (max-width: 83.75rem) {
  .main__section {
    margin-bottom: calc(2.5rem + 24 * (100vw - 390px) / 950);
  }
}
.main__item {
  width: 100%;
  max-width: 48.75rem;
  margin-left: auto;
  margin-right: auto;
}
@media (max-width: 47.9375rem) {
  .main {
    padding: 2.0625rem 0 3.75rem;
  }
}

/* BUTTON */
.button {
  display: inline-flex;
  align-items: center;
  gap: 5px;
  vertical-align: middle;
  border: 1px solid #373737;
  border-radius: 4px;
  padding: 0.57em 1.428em;
  text-transform: uppercase;
  color: #373737;
  font-size: 0.875rem;
  line-height: 1.1;
  background: transparent;
  outline: none;
  position: relative;
  z-index: 0;
  overflow: hidden;
  transition: all 0.3s;
}
.button:before {
  content: "";
  background-color: var(--color-link);
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  -webkit-transform: translateY(-110%);
  transform: translateY(-110%);
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
}
.button:hover {
  color: #fff;
  border-color: var(--color-link);
}
.button:hover:before {
  -webkit-transform: translateY(0);
  transform: translateY(0);
}
.button_v2 {
  background-color: #fff;
  border-color: #fff;
}
.button_v2:hover {
  border-color: #fff;
}

.button-wrap {
  margin-top: 1.875rem;
}
@media (max-width: 47.9375rem) {
  .button-wrap {
    margin-top: 1.25rem;
  }
}

/* HEADER */
.header {
  padding: 14px 0 20px;
  z-index: 99;
  position: relative;
}
.header__container {
  display: flex;
  align-items: center;
  gap: 0 80px;
}
.header__logo {
  max-width: 11.25rem;
  flex-shrink: 0;
  position: relative;
  z-index: 5;
}
.header__burger {
  margin-left: auto;
  flex-shrink: 0;
}
@media (min-width: 56.3125rem) {
  .header__burger {
    display: none;
  }
}
@media (min-width: 43.8125rem) {
  .header__content {
    display: flex;
    align-items: center;
    flex-grow: 1;
    min-width: 1px;
    max-width: 100%;
    gap: 0 50px;
  }
  .header__content-end {
    margin-left: auto;
    flex-shrink: 0;
  }
}
@media (max-width: 61.9375rem) {
  .header__container {
    gap: 0 50px;
  }
}
@media (max-width: 56.25rem) {
  .header:before {
    content: "";
    position: absolute;
    background-color: inherit;
    inset: 0;
  }
  .header__content {
    position: absolute;
    z-index: -1;
    top: 100%;
    left: 0;
    width: 100%;
    background-color: var(--gray-l);
    padding: 13px 20px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    -webkit-transform: translateY(-130%);
    transform: translateY(-130%);
    transition: -webkit-transform 0.4s;
    transition: transform 0.4s;
    transition: transform 0.4s, -webkit-transform 0.4s;
    pointer-events: none;
  }
  .header__content.is-active {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    pointer-events: auto;
  }
}
@media (max-width: 43.75rem) {
  .header {
    padding: 9px 0 13px;
  }
  .header .nav-list {
    display: block;
  }
  .header .nav-list li:not(:last-child) {
    margin-bottom: 7px;
  }
  .header__logo {
    max-width: 7.5rem;
  }
  .header__content {
    width: 13.125rem;
    left: auto;
    right: 0;
    border-radius: 0 0 0 0.75rem;
    box-shadow: none;
    padding: 0;
    -webkit-transform: translate(130%, 0);
    transform: translate(130%, 0);
  }
  .header__content-start, .header__content-end {
    padding-left: 23px;
    padding-right: 23px;
  }
  .header__content-start {
    padding-top: 21px;
    padding-bottom: 21px;
  }
  .header__content-end {
    padding-top: 23px;
    padding-bottom: 23px;
    border-top: 2px solid #fff;
  }
  .header__content-end .social-list__item {
    background-color: transparent;
  }
}

/* STYLED */
.styled {
  background-color: var(--gray-l);
  position: relative;
}
.styled:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 6px;
  background: linear-gradient(270deg, #52453B 0%, #F9B419 50.5%, #81BA42 100%);
}
@media (max-width: 43.75rem) {
  .styled:after {
    height: 4px;
  }
}

/* NAV-LIST */
.nav-list {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 0 27px;
  text-transform: uppercase;
  color: var(--dark);
  font-weight: 300;
  line-height: 1.2;
  font-size: 1.125rem;
}
.nav-list a {
  display: block;
  padding: 5px;
  color: inherit;
  position: relative;
}
.nav-list a:before {
  content: "";
  width: 100%;
  height: 1px;
  background-color: currentColor;
  position: absolute;
  left: 0;
  bottom: 0.25rem;
  -webkit-transform: scale3d(0, 1, 1);
  transform: scale3d(0, 1, 1);
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
}
.nav-list a:hover {
  color: var(--color-link);
}
.nav-list a:hover:before {
  -webkit-transform: scale3d(1, 1, 1);
  transform: scale3d(1, 1, 1);
}
.nav-list .is-current {
  color: #81BA42;
}
.nav-list .is-current a {
  color: inherit;
}
.nav-list .is-current a:before {
  display: none;
}
@media (max-width: 47.9375rem) {
  .nav-list {
    font-size: 1rem;
  }
}

/* SOCIAL-LIST */
.social-list {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  gap: 9px 18px;
}
.social-list__item {
  width: 2.5rem;
  height: 2.5rem;
  border-radius: 0.25rem;
  background-color: #fff;
  display: grid;
  place-content: center;
  padding: 0.3125rem;
  transition: -webkit-transform 0.2s;
  transition: transform 0.2s;
  transition: transform 0.2s, -webkit-transform 0.2s;
}
.social-list__item:hover {
  -webkit-transform: translateY(-3px);
  transform: translateY(-3px);
}
.social-list_styled .social-list__item {
  background-color: transparent;
}
.social-list_grayscale .social-list__item {
  -webkit-filter: grayscale(1);
  filter: grayscale(1);
}
.social-list_grayscale .social-list__item:hover {
  -webkit-filter: grayscale(0);
  filter: grayscale(0);
}
@media (max-width: 47.9375rem) {
  .social-list {
    gap: 6px 12px;
  }
}

/* BURGER */
.burger {
  border: none;
  outline: none;
  background-color: transparent;
  position: relative;
  z-index: 99;
  line-height: 1;
  width: 1.875rem;
  height: 1.875rem;
  box-sizing: border-box;
  transition: all 0.4s;
  padding: 0;
  flex-shrink: 0;
  cursor: pointer;
  display: block;
}
.burger span {
  top: 0.1875rem;
  left: 0.0625rem;
  right: 0.0625rem;
  transition: background-color 0s linear 0.13s;
  border-radius: 50px;
}
.burger span, .burger span:before, .burger span:after {
  position: absolute;
  height: 4px;
  transition-timing-function: ease;
  transition-duration: 0.15s;
  transition-property: -webkit-transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform;
  background-color: #373737;
}
.burger span:before, .burger span:after {
  content: "";
  width: 100%;
  left: 0;
}
.burger span:before {
  top: 0.625rem;
  transition: top 0.1s cubic-bezier(0.33333, 0.66667, 0.66667, 1) 0.2s, -webkit-transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19);
  transition: top 0.1s cubic-bezier(0.33333, 0.66667, 0.66667, 1) 0.2s, transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19);
  transition: top 0.1s cubic-bezier(0.33333, 0.66667, 0.66667, 1) 0.2s, transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19), -webkit-transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}
.burger span:after {
  top: 1.25rem;
  transition: top 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1) 0.2s, -webkit-transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19);
  transition: top 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1) 0.2s, transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19);
  transition: top 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1) 0.2s, transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19), -webkit-transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}
.burger.is-active span {
  top: 6px;
  transition-delay: 0.22s;
  background-color: transparent !important;
}
.burger.is-active span:before {
  top: 0;
  transition: top 0.1s cubic-bezier(0.33333, 0, 0.66667, 0.33333) 0.15s, -webkit-transform 0.13s cubic-bezier(0.215, 0.61, 0.355, 1) 0.22s;
  transition: top 0.1s cubic-bezier(0.33333, 0, 0.66667, 0.33333) 0.15s, transform 0.13s cubic-bezier(0.215, 0.61, 0.355, 1) 0.22s;
  transition: top 0.1s cubic-bezier(0.33333, 0, 0.66667, 0.33333) 0.15s, transform 0.13s cubic-bezier(0.215, 0.61, 0.355, 1) 0.22s, -webkit-transform 0.13s cubic-bezier(0.215, 0.61, 0.355, 1) 0.22s;
  -webkit-transform: translate3d(0, 7px, 0) rotate(45deg);
  transform: translate3d(0, 7px, 0) rotate(45deg);
}
.burger.is-active span:after {
  top: 0;
  transition: top 0.2s cubic-bezier(0.33333, 0, 0.66667, 0.33333), -webkit-transform 0.13s cubic-bezier(0.215, 0.61, 0.355, 1) 0.22s;
  transition: top 0.2s cubic-bezier(0.33333, 0, 0.66667, 0.33333), transform 0.13s cubic-bezier(0.215, 0.61, 0.355, 1) 0.22s;
  transition: top 0.2s cubic-bezier(0.33333, 0, 0.66667, 0.33333), transform 0.13s cubic-bezier(0.215, 0.61, 0.355, 1) 0.22s, -webkit-transform 0.13s cubic-bezier(0.215, 0.61, 0.355, 1) 0.22s;
  -webkit-transform: translate3d(0, 7px, 0) rotate(-45deg);
  transform: translate3d(0, 7px, 0) rotate(-45deg);
}

/* GRID */
.grid {
  display: grid;
}
.grid__row {
  margin-bottom: 2rem;
}
.grid__block {
  margin-bottom: 2.5rem;
}
.grid__row:last-child, .grid__block:last-child {
  margin-bottom: 0;
}
@media (min-width: 56.3125rem) {
  .grid {
    gap: 80px 49px;
    grid-template-columns: 13.4375rem 1fr 10.4375rem;
  }
}
@media (min-width: 56.3125rem) and (max-width: 75rem) {
  .grid {
    grid-template-columns: 13.4375rem 1fr;
    grid-template-areas: "col main" "aside aside";
  }
  .grid__col {
    grid-area: col;
  }
  .grid__main {
    grid-area: main;
  }
  .grid__aside {
    grid-area: aside;
  }
}
@media (max-width: 61.9375rem) {
  .grid {
    -webkit-column-gap: 1.5625rem;
    -moz-column-gap: 1.5625rem;
    column-gap: 1.5625rem;
  }
}
@media (max-width: 56.25rem) {
  .grid {
    gap: 50px 0;
  }
}
@media (max-width: 47.9375rem) {
  .grid {
    gap: 34px 0;
  }
  .grid__row {
    margin-bottom: 1rem;
  }
  .grid__block {
    margin-bottom: 1rem;
  }
}

/* CAPTION-BOX */
.caption-box {
  text-transform: uppercase;
  background-color: #373737;
  border-radius: 4px;
  padding: 10px 20px 8px;
  color: #fff;
  font-size: 0.875rem;
  line-height: 1;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
@media (min-width: 75.0625rem) {
  .caption-box_end {
    margin-left: auto;
  }
}

/* NEWS-PREVIEW */
.news-preview-wrap {
  display: flex;
  row-gap: 1.875rem;
}
.news-preview__header {
  margin-bottom: 11px;
}
.news-preview__time {
  display: block;
  font-size: 0.8125rem;
  line-height: 1;
  color: var(--dark);
}
.news-preview__title {
  line-height: 1.18;
  margin-bottom: 0;
}
.news-preview__title a {
  color: inherit;
}
.news-preview__title a:hover {
  color: var(--color-link);
}
.news-preview__content {
  margin-bottom: 6px;
}
@media (min-width: 56.3125rem) {
  .news-preview-wrap {
    flex-direction: column;
  }
  .news-preview-grid {
    flex-direction: row;
    flex-wrap: wrap;
    margin-left: -16px;
    margin-right: -16px;
    row-gap: 32px;
  }
  .news-preview-grid .news-preview {
    width: 33.333%;
    padding: 0 16px;
  }
}
@media (max-width: 56.25rem) {
  .news-preview-wrap {
    flex-wrap: wrap;
    margin-left: -15px;
    margin-right: -15px;
  }
  .news-preview {
    width: 50%;
    padding: 0 15px;
  }
}
@media (max-width: 47.9375rem) {
  .news-preview-wrap {
    row-gap: 14px;
  }
  .news-preview:not(:nth-child(-n+2)) {
    display: none;
  }
}
@media (max-width: 30rem) {
  .news-preview {
    width: 100%;
  }
}

/* TAGS-LINE */
.tags-line {
  font-size: 0.8125rem;
  color: #adadad;
  font-weight: 500;
}

/* ARTICLE-PREVIEW */
.article-preview-wrap {
  display: flex;
  flex-direction: column;
  row-gap: 35px;
}
.article-preview__media {
  display: block;
  border-radius: 6px;
  overflow: hidden;
  transition: opacity 0.3s;
}
.article-preview__media:hover {
  opacity: 0.85;
}
.article-preview__title a {
  color: inherit;
}
.article-preview__title a:hover {
  color: var(--color-link);
}
.article-preview__content {
  margin-bottom: 12px;
}
.article-preview__footer {
  display: flex;
  align-items: center;
  gap: 0 20px;
}
.article-preview__end {
  margin-left: auto;
}
@media (min-width: 40.6875rem) {
  .article-preview {
    display: flex;
    gap: 0 36px;
  }
  .article-preview__col {
    width: 31.22%;
    flex-shrink: 0;
  }
  .article-preview__body {
    flex-grow: 1;
    min-width: 1px;
  }
}
@media (min-width: 40.6875rem) and (max-width: 61.9375rem) {
  .article-preview {
    -webkit-column-gap: 25px;
    -moz-column-gap: 25px;
    column-gap: 25px;
  }
}
@media (min-width: 48rem) {
  .article-preview__title {
    margin-bottom: 15px;
  }
}
@media (max-width: 47.9375rem) {
  .article-preview-wrap {
    row-gap: 20px;
  }
  .article-preview__content {
    margin-bottom: 8px;
  }
  .article-preview__title {
    margin-bottom: 10px;
  }
}
@media (max-width: 40.625rem) {
  .article-preview__col {
    margin-bottom: 12px;
  }
}

.article-time {
  font-weight: 500;
  font-size: 1rem;
  color: #adadad;
  line-height: 1.2;
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}

.media {
  display: block;
  padding-top: 54.688%;
  position: relative;
}
.media__img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.time {
  font-size: 0.75rem;
  color: var(--dark);
  line-height: 1;
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}

/* BRAND */
.brand {
  --color-active: #E7E5E5;
  --color-stop: #fff;
  padding: 0.4375rem 0 0 0.4375rem;
  position: relative;
  color: var(--dark);
}
.brand-wrap {
  display: flex;
}
.brand__rating {
  width: 4.625rem;
  height: 4.625rem;
  border-radius: 50%;
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  font: 400 1rem/1 var(--font-i);
  text-transform: uppercase;
  border: 3px solid #fff;
  background: conic-gradient(#fff 15deg, var(--color-active) 360deg);
}
.brand__rating:before {
  content: "";
  position: absolute;
  z-index: -1;
  inset: 3px;
  border-radius: inherit;
  background-color: #fff;
}
.brand [data-value="9"] {
  background: conic-gradient(#fff 15deg, var(--color-active) 324deg, var(--color-stop) 324deg, var(--color-stop) 360deg);
}
.brand [data-value="8"] {
  background: conic-gradient(#fff 15deg, var(--color-active) 288deg, var(--color-stop) 288deg, var(--color-stop) 360deg);
}
.brand [data-value="7"] {
  background: conic-gradient(#fff 15deg, var(--color-active) 252deg, var(--color-stop) 252deg, var(--color-stop) 360deg);
}
.brand [data-value="6"] {
  background: conic-gradient(#fff 15deg, var(--color-active) 216deg, var(--color-stop) 216deg, var(--color-stop) 360deg);
}
.brand [data-value="5"] {
  background: conic-gradient(#fff 15deg, var(--color-active) 180deg, var(--color-stop) 180deg, var(--color-stop) 360deg);
}
.brand [data-value="4"] {
  background: conic-gradient(#fff 15deg, var(--color-active) 144deg, var(--color-stop) 144deg, var(--color-stop) 360deg);
}
.brand [data-value="3"] {
  background: conic-gradient(#fff 15deg, var(--color-active) 108deg, var(--color-stop) 108deg, var(--color-stop) 360deg);
}
.brand [data-value="2"] {
  background: conic-gradient(#fff 15deg, var(--color-active) 72deg, var(--color-stop) 72deg, var(--color-stop) 360deg);
}
.brand [data-value="1"] {
  background: conic-gradient(#fff 15deg, var(--color-active) 36deg, var(--color-stop) 36deg, var(--color-stop) 360deg);
}
.brand__inner {
  background-color: var(--gray-l);
  border-radius: 20px 6px 6px;
  height: 10rem;
  padding: 3.125rem 0.625rem 0.9375rem;
}
.brand__content {
  text-align: center;
  height: 100%;
  display: flex;
  flex-direction: column;
}
.brand__img {
  flex-grow: 1;
  min-height: 1px;
  display: flex;
  justify-content: center;
  align-items: flex-end;
}
.brand__img img {
  max-height: 100%;
  width: auto;
}
.brand__title {
  font-size: 1.25rem;
  font-weight: 500;
  line-height: 1;
  margin-top: 4px;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  flex-shrink: 0;
}
@media (min-width: 28.1875rem) {
  .brand-inner {
    min-width: 10rem;
  }
}
@media (min-width: 75.0625rem) {
  .brand-wrap {
    flex-direction: column;
    row-gap: 31px;
  }
}
@media (max-width: 75rem) {
  .brand-wrap {
    row-gap: 24px;
    flex-wrap: wrap;
    margin-left: -12px;
    margin-right: -12px;
  }
  .brand-wrap__item {
    width: 25%;
    padding: 0 12px;
  }
}
@media (max-width: 56.25rem) {
  .brand-wrap__item {
    width: 50%;
  }
}

/* TAG */
.tag-group {
  display: flex;
  flex-wrap: wrap;
  gap: 12px;
}
.tag {
  display: inline-flex;
  align-items: center;
  gap: 5px;
  vertical-align: middle;
  background-color: var(--gray-l);
  border-radius: 20px;
  padding: 7px 20px;
  font-weight: 500;
  font-size: 1rem;
  line-height: 1.313;
  color: var(--dark);
}
.tag_styled {
  background-color: #fff;
}
.tag-button {
  cursor: pointer;
  transition: all 0.3s;
  position: relative;
  z-index: 1;
  -webkit-backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
}
.tag-button:hover {
  color: var(--dark);
  background-color: #eaeaea;
}
.tag-button:after {
  content: "";
  position: absolute;
  z-index: -1;
  inset: 0;
  border-radius: inherit;
  background: linear-gradient(270deg, #f003ca 0%, #796ede 50.5%, #05d7f2 100%);
  opacity: 0;
  -webkit-transform: scale3d(0.7, 1, 1);
  transform: scale3d(0.7, 1, 1);
  transition: opacity 0.4s, -webkit-transform 0.4s;
  transition: transform 0.4s, opacity 0.4s;
  transition: transform 0.4s, opacity 0.4s, -webkit-transform 0.4s;
  transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}
.tag-button.is-active {
  color: #fff;
}
.tag-button.is-active:after {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  transition: opacity 0.4s, -webkit-transform 0.4s;
  transition: transform 0.4s, opacity 0.4s;
  transition: transform 0.4s, opacity 0.4s, -webkit-transform 0.4s;
}
.tag-button-more {
  cursor: pointer;
  transition: all 0.3s;
  color: #fff;
  background-color: #81BA42;
}
.tag-button-more:hover {
  background-color: var(--color-link-h);
}
@media (max-width: 47.9375rem) {
  .tag-group {
    gap: 10px;
  }
  .tag {
    font-size: 0.875rem;
  }
}

/* POST */
.post-header {
  display: flex;
  align-items: center;
  gap: 20px;
  margin-bottom: 38px;
}
.post-header__end {
  margin-left: auto;
}
.post-header .time {
  font-size: 0.8125rem;
}
.post-outer {
  color: var(--dark);
  font-weight: 700;
  font-size: 1rem;
}
.post ul {
  margin: 0 0 35px;
  padding-left: 28px;
}
.post ol li,
.post ul li {
  margin-bottom:10px!important;
}
.post img {
  border-radius: 12px;
}
.post h2 {
  font-size: 26px!important;
}
.post h3 {
  font-size: 24px!important;
}
.post h4 {
  font-size: 22px!important;
}
.post h5 {
  font-size: 22px!important;
}
.post {
  line-height: 34px;
}
.post h2, .post h3 {
  margin-bottom: 30px;
}
.post table {
  width:100%;
  border:1px solid #D9D9D9;
  border-radius: 5px;
  border-collapse: collapse;
}
.post table thead {
  background: #D9D9D9;
}
.post table thead th {
  padding:10px 0;
  text-align: center;
}
.post table tbody td {
  padding:10px;
  border:1px solid #D9D9D9;
}
.post-info {
  display: flex;
  padding: 34px 0;
  width: 100%;
  max-width: 53.4375rem;
  margin: 0 auto;
  color: #373737;
}
.post-info_py {
  padding-top: 10px;
  padding-bottom: 16px;
}
.post-info__group {
  display: flex;
  align-items: center;
  gap: 10px 32px;
}
.post-info__caption {
  text-transform: uppercase;
  font-size: 0.875rem;
}
.post-info__logo {
  max-width: 4.375rem;
}
@media (min-width: 56.3125rem) {
  .post-info {
    align-items: center;
    gap: 0 30px;
  }
  .post-info__end {
    margin-left: auto;
  }
}
@media (max-width: 56.25rem) {
  .post-info {
    flex-direction: column;
    row-gap: 35px;
    padding: 24px 0;
  }
  .post-info__group {
    justify-content: center;
    flex-direction: column;
  }
}
@media (max-width: 47.9375rem) {
  .post-header {
    margin-bottom: 18px;
  }
  .post ul {
    margin-bottom: 22px;
  }
  .post h2, .post h3 {
    margin-bottom: 18px;
  }
}
@media (max-width: 35.9375rem) {
  .post-info__group {
    text-align: center;
  }
}

.post blockquote, .blockquote {
  display: block;
  font: italic 400 1.5rem/1.5 var(--font-g);
  margin: 0 0 40px;
  padding-left: 6.5rem;
  background: url("../img/blockquote.svg") no-repeat 0 0;
}
.post blockquote:last-child, .blockquote:last-child {
  margin-bottom: 0;
}
@media (max-width: 47.9375rem) {
  .post blockquote, .blockquote {
    font-size: 1.25rem;
    padding-left: 3rem;
    line-height: 1.4;
    background-size: 2.25rem;
    margin-bottom: 20px;
  }
}

.user-line {
  display: flex;
  align-items: center;
  gap: 0 12px;
}
.user-line__avatar {
  width: 4.5rem;
  height: 4.5rem;
  flex-shrink: 0;
  border-radius: 50%;
}
.user-line__img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
  border-radius: 50%;
}
.user-line__title {
  font: 600 1.375rem/1.25 var(--font-sec);
  color: var(--dark);
}
.user-line__txt {
  font-size: 0.875rem;
  margin-top: 4px;
}
@media (max-width: 35.9375rem) {
  .user-line__title {
    font-size: 1.25rem;
  }
}

/* PANEL */
.panel-wrap {
  display: flex;
  flex-direction: column;
  row-gap: 16px;
}
.panel {
  padding: 24px 0;
}
.panel__buttons {
  display: flex;
  align-items: center;
  gap: 0 24px;
}
@media (min-width: 768px) {
  .panel-wrap_mt {
    margin-top: -15px;
  }
  .panel__inner {
    background-color: var(--gray-l);
    border-radius: 6px;
    padding: 15px;
  }
  .panel__body {
    display: flex;
    align-items: center;
    width: 100%;
    max-width: 44.375rem;
    margin-left: auto;
    margin-right: auto;
  }
  .panel__content {
    display: flex;
    flex-grow: 1;
    align-items: center;
    gap: 0 20px;
  }
  .panel__item {
    margin: -40px 0 -40px auto;
    order: 2;
  }
  .panel__aside {
    flex-shrink: 0;
    width: 14.375rem;
    padding-left: 10px;
  }
  .panel__buttons {
    justify-content: flex-end;
  }
}
@media (min-width: 576px) and (max-width: 767px) {
  .panel__content > div:first-child {
    justify-content: flex-end;
    text-align: right;
  }
}
@media (max-width: 767px) {
  .panel {
    padding: 50px 0 0;
  }
  .panel__content {
    background-color: var(--gray-l);
    border-radius: 6px;
    padding: 11px;
    justify-content: center;
    margin-bottom: 8px;
    display: grid;
    grid-template-columns: 1fr 134px 1fr;
  }
  .panel__item {
    margin: -54px 0 -8px;
  }
  .panel__buttons {
    justify-content: center;
  }
  .panel .button_v2 {
    background-color: var(--gray-l);
  }
}

.option {
  --color-active: #8364DC;
  --color-stop: #f2f2f2;
  display: flex;
  align-items: center;
  gap: 4px 10px;
  font-size: 0.75rem;
  line-height: 1.2;
}
.option__title {
  font-weight: 300;
  color: #000;
}
.option__value {
  width: 3.4375rem;
  height: 3.4375rem;
  flex-shrink: 0;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: var(--font-i);
  color: var(--dark);
  background: conic-gradient(#fff 15deg, var(--color-active) 360deg);
  position: relative;
  z-index: 0;
}
.option__value:before {
  content: "";
  position: absolute;
  z-index: -1;
  inset: 3px;
  background-color: var(--gray-l);
  border-radius: inherit;
}
@media (max-width: 575px) {
  .option {
    flex-direction: column;
    text-align: center;
  }
}
.option [data-value="9"] {
  background: conic-gradient(#fff 15deg, var(--color-active) 324deg, var(--color-stop) 324deg, var(--color-stop) 360deg);
}
.option [data-value="8"] {
  background: conic-gradient(#fff 15deg, var(--color-active) 288deg, var(--color-stop) 288deg, var(--color-stop) 360deg);
}
.option [data-value="7"] {
  background: conic-gradient(#fff 15deg, var(--color-active) 252deg, var(--color-stop) 252deg, var(--color-stop) 360deg);
}
.option [data-value="6"] {
  background: conic-gradient(#fff 15deg, var(--color-active) 216deg, var(--color-stop) 216deg, var(--color-stop) 360deg);
}
.option [data-value="5"] {
  background: conic-gradient(#fff 15deg, var(--color-active) 180deg, var(--color-stop) 180deg, var(--color-stop) 360deg);
}
.option [data-value="4"] {
  background: conic-gradient(#fff 15deg, var(--color-active) 144deg, var(--color-stop) 144deg, var(--color-stop) 360deg);
}
.option [data-value="3"] {
  background: conic-gradient(#fff 15deg, var(--color-active) 108deg, var(--color-stop) 108deg, var(--color-stop) 360deg);
}
.option [data-value="2"] {
  background: conic-gradient(#fff 15deg, var(--color-active) 72deg, var(--color-stop) 72deg, var(--color-stop) 360deg);
}
.option [data-value="1"] {
  background: conic-gradient(#fff 15deg, var(--color-active) 36deg, var(--color-stop) 36deg, var(--color-stop) 360deg);
}

.brand-circle {
  width: 134px;
  height: 134px;
  border-radius: 50%;
  background-color: var(--gray-l);
  padding: 16px;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}
.brand-circle__img {
  flex-grow: 1;
  min-height: 1px;
  display: flex;
  align-items: center;
}
.brand-circle__img img {
  max-height: 100%;
  width: auto;
}
.brand-circle__title {
  color: var(--dark);
  font-weight: 500;
  font-size: 20px;
  line-height: 1.2;
  flex-shrink: 0;
  margin-top: 5px;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
}

/* FOOTER */
.footer {
  flex: 0 0 auto;
  background-color: var(--gray-l);
}
.footer__content-item {
  flex-shrink: 0;
}
.footer__content-body {
  display: flex;
  flex-direction: column;
  row-gap: 18px;
}
.footer__logo {
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  max-width: 4.125rem;
}
.footer__row {
  display: flex;
  flex-wrap: wrap;
}
.footer__end {
  margin-left: auto;
}
.footer__bottom {
  display: flex;
  align-items: center;
}
.footer__bottom-end {
  margin-left: auto;
}
@media (min-width: 43.8125rem) {
  .footer__row {
    align-items: center;
    gap: 0 30px;
  }
  .footer__bottom {
    border-top: 1px solid #adadad;
    padding: 20px 0 18px;
  }
}
@media (min-width: 48rem) {
  .footer__content {
    padding: 29px 0 19px;
    display: grid;
    grid-template-columns: 210px 1fr;
    gap: 0 49px;
  }
}
@media (max-width: 75rem) {
  .footer__content {
    grid-template-columns: 6.25rem 1fr;
    gap: 0 22px;
  }
}
@media (max-width: 47.9375rem) {
  .footer__content {
    display: flex;
    align-items: center;
    padding: 10px 0;
  }
  .footer__content-body {
    flex-grow: 1;
  }
  .footer__logo {
    max-width: 3.625rem;
  }
}
@media (max-width: 43.75rem) {
  .footer {
    padding: 17px 0 10px;
  }
  .footer__content {
    padding: 0;
    gap: 0 11px;
  }
  .footer__content-item {
    -webkit-transform: translateY(12px);
    transform: translateY(12px);
  }
  .footer__row {
    flex-direction: column;
    align-items: flex-end;
  }
  .footer__bottom {
    padding-top: 5px;
  }
  .footer .nav-list, .footer .social-list {
    justify-content: flex-end;
  }
}

.copy {
  font-size: 0.875rem;
  color: var(--dark);
}
@media (max-width: 43.75rem) {
  .copy {
    font-size: 0.75rem;
  }
}

/* HELPERS */
.text-up {
  text-transform: uppercase;
}

.text-right {
  text-align: right;
}

@media (min-width: 75.0625rem) {
  .text-right-lg {
    text-align: right;
  }
}
.text-center {
  text-align: center;
}

.text-left {
  text-align: left;
}

.text-underline {
  text-decoration: underline;
}

.nowrap {
  white-space: nowrap;
}

.m-0 {
  margin: 0;
}

.mb-24 {
  margin-bottom: 24px;
}

.mb-80 {
  margin-bottom: 80px;
}
.mb-80:last-child {
  margin-bottom: 0;
}
@media (max-width: 47.9375rem) {
  .mb-80 {
    margin-bottom: 50px;
  }
}
@media (max-width: 35.9375rem) {
  .mb-80 {
    margin-bottom: 30px;
  }
}

@media (min-width: 48rem) {
  .visible-sm {
    display: none;
  }
}
@media (max-width: 47.9375rem) {
  .hidden-sm {
    display: none;
  }
}
@media (max-width: 35.9375rem) {
  .hidden-xs {
    display: none;
  }
}
.pagination{
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 40px 0;
}
.pagination-btn{
  display: flex;
  justify-content: center;
  align-items: center;
  background: #ffffff;
  border: 1px solid rgba(0, 0, 0, 0.1);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 4px; 
  width: 36px;
  height: 36px;
  font-size: 18px;
  line-height: 1;
  color: #A8AAB7;
  transition: 0.3s;
}
.pagination .prev{
  padding: 0 3px 0 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.pagination .next{
  padding: 0 0 0 3px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.pagination .prev {
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
}
.pagination-btn:hover , .pagination-btn:active , .pagination-btn:focus{
  text-decoration: none;
  color: #A8AAB7;
  background: #F1F4F8;
  border-color: #F1F4F8;
  transition: 0.3s;
}
.pagination ul{
  padding: 0;
  margin: 0 23px;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}
.pagination ul li{
  list-style: none;
  display: flex;
  justify-content: center;
  align-items: center;    
  margin: 0 5px;
}
.pagination ul li a{
  width: 40px;
  height: 40px;
  font-weight: normal;
  font-size: 12px;
  line-height: 1;
  color: #7F8FA4;
  display: flex;
  justify-content: center;
  align-items: center;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 4px;
  transition: 0.3s;
}
.pagination ul li span{
  width: 36px;
  height: 36px;
  font-weight: normal;
  font-size: 12px;
  line-height: 1;
  color: #7F8FA4;
  display: flex;
  justify-content: center;
  align-items: center;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 4px;
  transition: 0.3s;
}
.pagination ul li.active a{
  background: #81BA42;
  color: #ffffff!important;
  text-decoration: none;
  transition: 0.3s;
}
.pagination ul li a:focus , .pagination ul li a:active{
  text-decoration: none;
  color: #7F8FA4;
}
.pagination ul li a:hover{
  color: #333333;
  text-decoration: none;
}